RK-J - Feature #3326

Tweak to 3325
11/07/2023 02:15 PM - Ram Kordale

Status: Review Start date: 11/07/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In part 4 of 3325: if there is a referring URL, please replace 'referring URL" with the top 3 Related Articles (we can show as we show
in the copilot).

History

#1 - 11/08/2023 05:43 AM - Ayanava Karmakar

- Status changed from New to In Progress

#2 - 11/10/2023 05:58 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 11/10/2023 06:12 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal
